LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- fees : OfxTransactionData
- fi_id : OfxTransactionData
- fi_id_corrected : OfxTransactionData
- fi_id_correction_action : OfxTransactionData
- fid_arg : gengetopt_args_info
- fid_given : gengetopt_args_info
- fid_help : gengetopt_args_info
- fid_orig : gengetopt_args_info
- fipid_arg : gengetopt_args_info
- fipid_given : gengetopt_args_info
- fipid_help : gengetopt_args_info
- fipid_orig : gengetopt_args_info
- flatten() : tree< T, tree_node_allocator >
- format : LibofxFileFormatInfo
- format_name : LibofxFileFormatInfo